\chapter*{Abstract}\label{ch:abstract}
Additive Manufacturing (AM), the fabrication of 3-D parts from CAD models, is a disruptive technology that is transforming the manufacturing industry. In any manufacturing process, understanding the process-structure-property-performance (PSPP) linkage is crucial to predict the lifespan of the manufactured component. In the PSPP linkage, the solidification microstructure (liquid-solid phase transformation) is one of the important factors affecting the mechanical property and performance of the additively manufactured components. During rapid solidification, the solidification microstructure is dictated by the thermal gradient $\left(G\right)$ at the liquid-solid interface and velocity $\left(R\right)$ of the liquid-solid interface. In this work, the transient heat transfer and fluid flow within the molten pool is numerically analyzed using Truchas, a solidification code developed at Los Alamos National Laboratory. The spatial and temporal variations of temperature gradient $\left(G\right)$ and growth velocity $\left(R\right)$ at the liquid-solid interface of the melt pool were calculated using the data from numerical modeling.  

\begin{enumerate}
\item The obtained transient knowledge from numerical modeling is used to design new melt scan strategies for an electron beam powder bed AM system (Arcam\textsuperscript{\textregistered}) and achieve the following.
\begin{description}
  \item[$\bullet$] Control the grain size of the columnar grains.
  \item[$\bullet$] Control the grain morphology transition (Columnar to Equiaxed).
\end{description}

\item The effect of build geometry on the grain morphology control has been reported. It is found that the scan parameters have to be modified as a function of geometry. The data from in-situ process monitoring (infrared imaging) is also analyzed to distinguish the underlying grain morphology. 
\item The effect of fluid flow and surface tension as a function of different surfactant concentration is analyzed numerically and compared with pure heat conduction simulations. It is concluded that the necessity of fluid flow in the model depends on the scan strategy in addition to the alloy dependent surface tension. 
   
\end{enumerate}
 
